make tarball installable without requiring rubygems

« ditz project page

make the ditz tarball as installable as possible for non-ruby people. no requirement for rubygems, for example.

Details

Id: 2f1ba961b0945536b511a2b1cc00c5313359f099
Type: feature
Creation time: 2008-07-28 23:51 GMT
Creator: William Morgan <wmorgan-ditz@...>
Release: 0.5 (released 2008-08-20)
Component: ditz
Status: closed: fixed fixed

Commits for this issue

2008-07-29 00:38 GMT William Morgan <wmorgan-ditz@...> add INSTALL with gem and non-gem install instructions [f0954fc]
2008-07-29 00:19 GMT William Morgan <wmorgan-ditz@...> ignore rubygems library if not found [5d1f52f]
2008-07-29 00:18 GMT William Morgan <wmorgan-ditz@...> added trollop library directly in lib/ [b73fa89]
2008-07-29 00:18 GMT William Morgan <wmorgan-ditz@...> added setup.rb for tarball installation [7f4f4ba]

Issue log

2008-07-29 00:39 GMT William Morgan <wmorgan-ditz@...> closed with disposition fixed
2008-07-28 23:51 GMT William Morgan <wmorgan-ditz@...> created